0 Replies Latest reply on Mar 24, 2015 11:54 AM by bfrisan

    False Positive??

    bfrisan

      I don't have Apache Tomcat installed so what is it that I am suppose to do??

       

      FASL: Affected Web SitesSiteHTTP/1.1 303 See OtherContent-Type: text/plainConnection: closeDate: Sun, 22 Mar 2015 04:08:20 GMTalert('XSS TEST!');]]>Server: HP-iLO-Server/1.30Content-Length: 0

       

      Vuln Name:  Apache Tomcat functions.jsp XSS

      Recommendation: Download latest version of Apache Tomcat from the following location: http://tomcat.apache.org/

       

      This is only being flagged on Windows Servers running iLO.   Just the iLO nic is being flagged with this.

       

      Any ideas??

       

      Affected Web SitesSiteHTTP/1.1 303 See OtherContent-Type: text/plainConnection: closeDate: Sun, 22 Mar 2015 04:08:20 GMTalert('XSS TEST!');]]>Server: HP-iLO-Server/1.30Content-Length: 0